# BookOfferCurrency | xrpl
Documentation for xrpl

# Interface BookOfferCurrency

#### Hierarchy

- BookOfferCurrency

- Defined in packages/xrpl/src/models/methods/bookOffers.ts:6

#####
Index

### Properties

currency
issuer?

## Properties

### currency

currency: string

- Defined in packages/xrpl/src/models/methods/bookOffers.ts:7

### `Optional` issuer

issuer?: string

- Defined in packages/xrpl/src/models/methods/bookOffers.ts:8

Generated using TypeDoc